package capitulo03.bloque01;

import java.util.Scanner;

public class Ejercicio2 {
    public static void main(String[] args) {
        Scanner sc = new Scanner(System.in);

        int numsMayores = 0, tempNum, numRepe;

        System.out.println("Introduzca con cuantos números desea hacer la comparación");
        numRepe = sc.nextInt();
        System.out.println("Introduzca " + numRepe + " números mayores de 10, los que sean menores no serán sumados");
        for (int i = 0; i < numRepe; i++) {
            System.out.println("Introduzca un número");
            tempNum = sc.nextInt();
            if (tempNum > 10) {
                numsMayores += tempNum;
                if (numsMayores == 0) numsMayores = tempNum;
            }
        }
        if (numsMayores < 10) {
            System.out.println("No ha introducido ningún número mayor que 10");
        } else {
            System.out.println("La suma de los números introducidos mayores de 10 es: " + numsMayores);
        }
    }
}

